{
  "type": "FeatureCollection",
  "dataSetId": "ad3eed2d-8490-43eb-b48e-7d1c78754462",
  "dataSetName": "EASIN - Distribution of Heracleum mantegazzianum in ES",
  "features": [
    {
      "type": "Feature",
      "id": "10kmE365N218",
      "geometry": {
        "type": "Polygon",
        "coordinates": [
          [
            [
              1.8592115090000334,
              42.398488108000038
            ],
            [
              1.9797669440000618,
              42.408160395000039
            ],
            [
              1.9677319680000664,
              42.497899848000031
            ],
            [
              1.8469993170000407,
              42.488210782000067
            ],
            [
              1.8592115090000334,
              42.398488108000038
            ]
          ]
        ]
      },
      "properties": {
        "_type": "SpeciesDistributionUnitType",
        "inspireId": {
          "Identifier": {
            "namespace": "https://easin.jrc.ec.europa.eu/api/",
            "localId": "21b36436-b511-47f9-ba6e-d1a253773b62"
          }
        },
        "metadata": {
          "title": "ES_Metadata_IAS_e-Reporting.xml"
        },
        "occurrenceRecordIdentifier": {
          "_value": "ES_DWC_Heracleum_mantegazzianum"
        },
        "speciesName": {
          "SpeciesNameType": {
            "referenceSpeciesScheme": {
              "href": "http://inspire.ec.europa.eu/codelist/ReferenceSpeciesSchemeValue/eunomen"
            },
            "referenceSpeciesName": {
              "_value": "Heracleum mantegazzianum"
            },
            "referenceSpeciesId": {
              "href": "http://www.eu-nomen.eu/portal/taxon.php?GUID=BFB285B7-8872-45A6-9692-BD0D8EE9FED8"
            }
          }
        }
      }
    },
    {
      "type": "Feature",
      "id": "10kmE364N217",
      "geometry": {
        "type": "Polygon",
        "coordinates": [
          [
            [
              1.7510303370000315,
              42.298956954000062
            ],
            [
              1.8713747570000692,
              42.308756004000031
            ],
            [
              1.8592115090000334,
              42.398488108000038
            ],
            [
              1.7386907790000237,
              42.388672107000048
            ],
            [
              1.7510303370000315,
              42.298956954000062
            ]
          ]
        ]
      },
      "properties": {
        "_type": "SpeciesDistributionUnitType",
        "inspireId": {
          "Identifier": {
            "namespace": "https://easin.jrc.ec.europa.eu/api/",
            "localId": "e6940e3f-dfbc-4be6-ab42-3535e78c3c8c"
          }
        },
        "metadata": {
          "title": "ES_Metadata_IAS_e-Reporting.xml"
        },
        "occurrenceRecordIdentifier": {
          "_value": "ES_DWC_Heracleum_mantegazzianum"
        },
        "speciesName": {
          "SpeciesNameType": {
            "referenceSpeciesScheme": {
              "href": "http://inspire.ec.europa.eu/codelist/ReferenceSpeciesSchemeValue/eunomen"
            },
            "referenceSpeciesName": {
              "_value": "Heracleum mantegazzianum"
            },
            "referenceSpeciesId": {
              "href": "http://www.eu-nomen.eu/portal/taxon.php?GUID=BFB285B7-8872-45A6-9692-BD0D8EE9FED8"
            }
          }
        }
      }
    }
  ]
}